/* Navbar */
nav {
    background-color: #5897bd;
    font-variant-caps: small-caps;
    font-size: 1.1rem;
}

/* navbar text */
    nav a, .nav-item a, .navbar-toggler, .navbar-brand, nav a {
        color: white;
    }
/*hover textcolor*/
        nav li a:hover, .navbar-brand:hover, nav li:hover, nav li button:hover, .loginbuttons:hover {
            color: #5897bd;
            background-color: white;
        }

.loginbuttons {
    color: white;
    background-color: #5897bd;
    border: 1px solid gray !important;
}

.heading {
    margin-top: 20px;
    font-size: x-large;
    color: lightgray;
    border-bottom: 2px solid gray;
}

/* main layout */
.container {
    padding: 2px;
}

.background {
    background-color: #BAC5C9;
    background-image: url('../../images/sanluisobispo/header.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top 50px left;
    background-size: 100%;
}

.body-content {
    background-color: white;
    margin-top: 15px;
    border: 1px solid grey;
    /*border-bottom-right-radius: 40px; 
    border-radius: 30px;*/
}

#languageswitcher {
    text-align: left;
    padding-left: 20px;
}

#copyright, #copyright a {
    text-align: right;
    padding-right: 20px;
    color: dimgrey;
    font-size: 14px;
}
  /*
.nextmeetings, .prevmeetings {
    background-color: ghostwhite;
     border: 1px double black;
    border-radius: 5px;
}
*/
.sociallinks a {
    font-size: x-large;
    color: dodgerblue;
    padding-left: 0;
    padding-right: 0;
}

.helperbuttons {
    text-align: center;
}

.picturebuttons {
    width: 100px;
    height: 100px;
}

.row {
    padding-top: 15px;
}

.navicons {
    font-size: 40px;
    color: #5897bd;
}

/* District info */
/*.districtinfo, .districtaddress, .districtinternet {
    border: 1px solid;
    border-radius: 5px;
    margin: 10px;
}
*/

.districttel {
    padding: 5px;
}

/* Organization details*/
 /*.info {
   background-color: lightgray;
    border-radius: 15px;
}*/

.image {
    padding-top: 15px;
}

.logo {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.memberlist {
    border: 2px solid grey;
    /* background-color: floralwhite;
    border-radius: 10px;*/
}

/*Meeting details*/
.topic {
    background-color: lightgray;
    border-radius: 5px;
    padding-left: 10px;
}

.agenda {
    background-color: lightsteelblue;
    border: 2px solid grey;
}

.topicdoc {
    float: right;
    font-size: 25px;
    padding-right: 20px;
}

.docicon {
    float: right;
    font-size: 25px;
    padding-right: 10px;
    padding-top:2px;
}

.meetingitem {
    background-color: beige;
    border-radius: 5px;
    padding: 5px;
    margin: 2px;
    min-height: 35px;
    overflow: auto;
}

.minutes {
    background-color: lightsteelblue;
    border: 2px solid grey;
}

.filebox {
    height: auto;
}

    .filebox a span {
        font-size: 40px;
    }

/* Person list*/
.pfilter {
    margin-left: 20px;
}

.pfilteritem {
    margin: 5px;
}

/* Person details*/

.personimage {
    padding: 15px;
}

.address {
    border-radius: 5px;
}

.singleaddress {
    /* background-color: lightgray;
    border-radius: 3px;*/
    margin-bottom: 5px;
    padding: 5px;
}

.memberhistory {
    border: 2px solid grey;
    /* background-color: floralwhite;
    border-radius: 15px;*/
}

/* Agenda item details */

.attachments, .workflow {
    padding: 10px;
    margin: 5px;
}

.icon {
    font-size: 25px;
    float: right;
    padding: 5px;
}

.attachments li {
    padding-top: 10px;
}

.singleattachment {
    /*float: right; */
    margin-top: 5px;
}

.proposaltable {
    background-color: beige;
    border-radius: 5px;
}

/* Search */
.filter {
    /*border: 1px solid;
    border-radius: 10px;
    padding: 20px;*/
    margin-top: 5px;
}

.searchresults table {
    border-spacing: 2px;
}

.searchresults td {
    padding: 6px;
}

/*Votings*/
.votingcount {
    float: right;
    font-size: 35px;
    min-height:35px;
}

.votelisting {
    margin-top:30px;
}